.phar{
  font-family: "trebuchet ms", sans-serif;
}

.note {
  font-family: "trebuchet ms", sans-serif;
  color: #505050;
  font-size: 16px;
  line-height: 22px;
}



/*Phar 2*/
.monitored-figures {
  font-family: "trebuchet ms", sans-serif;
  color: #505050;
  font-size: 18px;
  line-height: 28px;
  width: 100%;
  text-align: center;
  border-box: box-sizing;
  /*background-color: #eaeaea;*/ /*remove background*/
}
.monitored-figures div {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}

.monitored-figures div p {
  margin: 5px;
}

.monitored-figures div p span {
  display: inline-block;
  width: 25%;
  height: 18px;
}
.monitored-figures div p strong {
  font-size: 24px;
  font-weight: 500;
  margin-left: 10px;
}
.kind {
  background-color: #f6ca46;
}
.country {
  background-color: #7dbfee;
}
.domestic {
  background-color: #16ced5;
}
.finance {
  background-color: #335270;
}






/*Phar 5*/

.received-figures {
  font-family: "trebuchet ms", sans-serif;
  color: #505050;
  font-size: 18px;
  line-height: 28px;
  width: 100%;
  text-align: center;
  border-box: box-sizing;
  /*background-color: #eaeaea;*/ /*remove background*/
}
.received-figures div {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
}
.received-figures div p span {
  display: inline-block;
  width: 25%;
  height: 18px;
}
.kind {
  background-color: #f6ca46;
}
.country {
  background-color: #7dbfee;
}
.domestic {
  background-color: #16ced5;
}
.finance {
  background-color: #335270;
}

.phar_table{
  margin: 0 !important;
  padding: 0 !important;
}

.phar_table .table{
  margin: 0 !important;
  padding: 0 !important;
  font-family: "trebuchet ms", sans-serif !important;
  }

.column-block#header{
  font-size: 24px  !important;
  font-weight: 500  !important;
}


